E-Arogya - Feature #203
Feature # 110 (New): [LAB] Laboratory OP Module

[LAB] Create UX design for Sample Received status update in Lab department.

30/04/2024 04:40 PM - Srusvin Loka

Status: New Start date: 30/04/2024
Priority: Normal Due date:

Assignee: Tejeswar Veerabathni % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Lab OP (MVP) Spent time: 0:00 hour
Deployed In: Category: UXx
Description

Upon clicking on accession number in lab worklist, load container details frame and allow to update status as "Receive" or "Reject"

sample container.
Also allow to cancel the Received status or rejected status. Refer screenshot.
History

#1 - 30/04/2024 05:38 AM - Sivakanth Kesiraju
- Target version set to Lab OP (MVP)

#2 - 09/05/2024 03:43 AM - Tejeswar Veerabathni

- Assignee changed from Srusvin Loka to Tejeswar Veerabathni
